@echo off
set MSBuildPath="C:\Program Files (x86)\Microsoft Visual Studio\2019\Enterprise\MSBuild\Current\Bin\MSBuild.exe"
set WorkSpace="C:\JenkinsHomeDir\workspace\Production-FFC_WinSvc\RetailCamControlPanel\Footfallcam\Superbug\FFC_WinSvc.sln"
set MSBuildAction=/p:Configuration="Debug" /p:Platform="x86"
set Build=%MSBuildPath% %WorkSpace% %MSBuildAction%
echo %Build%
%Build%